@charset "utf-8";

a,a:visited {
	text-decoration: none;
	outline: none;
  color: #fcb620;
}
a:hover {
  text-decoration: underline;
  outline: none;
}
a[href*="tel:"] { cursor: default; }

button { outline: none; }

p {
  position: relative;
	margin: 0 0 16px;
  background: url(../img/transparent.png);
}
td { background: url(../img/transparent.png); }

html {
  min-height: 100%;
  font-size: 6.25%;
  overflow-y: scroll;
}
body {
	font: 10rem/1 "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
  color: #fff;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.mac body, .safari body { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; }

h1,h2,h3,h4,h5,h6 {
  margin: 0;
}
ul,ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dl,dt,dd {margin: 0;}
button {
  padding: 0;
  border: none;
  outline: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
button:active,button:focus {
  border: none;
  outline: none;
}
figure {
  margin: 0;
}
em { font-style: normal; }

.text_center {
  padding: 0 10px 0 0;
  text-align: center;
}
.brackets_mgn {
  margin: 0 -0.4em;
}
.pop_images {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 1px 2px;
}
.pop_images.center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.pop_images li {
  position: relative;
  margin: 0 0 10px;
  text-align: left;
}
.pop {
  position: relative;
  display: inline-block;
}
a.pop.txt {
  display: block;
  margin: 0 0 -5px;
}
a.pop img {
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
a.pop:hover img {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}
a.pop:after {
  content: "";
  position: absolute;
  top: 9px; right: 9px; left: 9px; bottom: 9px;
  display: block;
  background: #d00;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
a.pop:hover:after {
  opacity: 0.2;
}
.right_img {
  position: absolute;
  top: 10px; right: 10px;
}
.new:after {
  content: url(../img/new.png);
  position: absolute;
  width: 75px;
  height: 36px;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-animation: blink 3s ease-in-out infinite;
  animation: blink 3s ease-in-out infinite;
}

#cboxClose {
  right: 0;
  top: -59px;
  background-position: 0;
  width: 53px;
  height: 59px;
  background: url(../img/close.png);
}
#cboxNext {
  right: -65px;
  top: -webkit-calc(50% - 35px);
  top: calc(50% - 35px);
  width: 57px;
  height: 69px;
  background: url(../img/arrow_next.png) no-repeat 0 0;
}
#cboxPrevious {
  left: -65px;
  top: -webkit-calc(50% - 35px);
  top: calc(50% - 35px);
  width: 57px;
  height: 69px;
  background: url(../img/arrow_prev.png) no-repeat right 0;
}

/*===========================*/

@-webkit-keyframes blink {
  0% { opacity: 0; }
  50% { opacity: 1; }
  100% { opacity: 0; }
}

@keyframes blink {
  0% { opacity: 0; }
  50% { opacity: 1; }
  100% { opacity: 0; }
}
/*@keyframes blink {
0% { opacity: 0; }
49.9% { opacity: 0; }
50% { opacity: 1; }
100% { opacity: 1; }
}*/

/* =============================================================================
フロートさせたコンテンツの高さを親要素が認識しないバグを修正　Clearfix
========================================================================== */

/* For modern browsers */
.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after { clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.cf { zoom: 1; }

* html .cf { height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}